const asyncRoutes = [
  {
    path: '/system',
    component: 'Layout',
    redirect: '/system/menu',
    title: 'System',
    meta: {
      title: '系统管理'
    },
    children: [
      {
        path: 'menu',
        component: 'views/system/menu/index',
        title: 'SystemMenu',
        meta: {
          title: '菜单管理'
        }
      },
      {
        path: 'user',
        component: 'views/system/user/index',
        title: 'SystemUser',
        meta: {
          title: '用户管理'
        }
      },
      {
        path: 'role',
        component: 'views/system/role/index',
        name: 'SystemRole',
        meta: {
          title: '角色管理'
        }
      },
      {
        path: 'dept',
        component: 'views/system/dept/index',
        name: 'SystemDept',
        meta: {
          title: '部门管理'
        }
      }
    ]
  }
]

module.exports = {
  asyncRoutes
}
