import Layout from '@/layout/index.vue'
export default [
  {
    path: '/system',
    component: Layout,
    redirect: '/system/menu',
    name: 'System',
    meta: {
      title: '系统管理'
    },
    children: [
      {
        path: 'menu',
        component: () => import('@/views/system/menu/index.vue'),
        name: 'SystemMenu',
        meta: {
          title: '菜单管理'
        }
      }
    ]
  }
]

